import { Component, OnInit } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FramePageComponent } from '../../../../frame/core/page/frame.page';
import {ConfCategoryDetailComponent} from '../conf-category-detail/conf-category-detail.component';

@Component({
  selector: 'app-conf-category-page',
  templateUrl: './conf-category-page.component.html',
  styleUrls: ['./conf-category-page.component.scss']
})
export class ConfCategoryPageComponent  extends FramePageComponent implements OnInit {

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = ConfCategoryDetailComponent;
  }

  ngOnInit() {
  }

}
