import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ConfFeePageComponent } from './conf-fee-page/conf-fee-page.component';
import { ConfFeeDetailComponent } from './conf-fee-detail/conf-fee-detail.component';

const routes: Routes = [
  {path: 'page', component: ConfFeePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ConfFeeDetailComponent],
  declarations: [ ConfFeePageComponent, ConfFeeDetailComponent],
  exports: [
    RouterModule
  ]
})
export class ConfFeeModule {
}
