import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import {ConfMajorPageComponent} from './conf-major-page/conf-major-page.component';
import {ConfMajorDetailComponent} from './conf-major-detail/conf-major-detail.component';

const routes: Routes = [
  {path: 'page', component: ConfMajorPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ConfMajorDetailComponent],
  declarations: [ConfMajorPageComponent, ConfMajorDetailComponent],
  exports: [
    RouterModule
  ]
})
export class ConfMajorModule {
}
