import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { CleanDataComponent } from './clean-data/clean-data.component';
import { DataPushComponent } from './data-push/data-push.component';


const routes: Routes = [
  {path: 'clean', component: CleanDataComponent},
  {path: 'page', component: DataPushComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [CleanDataComponent, DataPushComponent],
  exports: [
    RouterModule
  ]
})

export class ArtDevopsModule {
}
