import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { StdAppointmentPageComponent } from './std-appointment-page/std-appointment-page.component';

const routes: Routes = [
  {path: 'page', component: StdAppointmentPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [StdAppointmentPageComponent],
  exports: [
    RouterModule
  ]
})

export class ArtAppointmentModule {
}
