import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ExamParamComponent } from './exam-param/exam-param.component';
import { ExamParamDetailComponent } from './exam-param-detail/exam-param-detail.component';

const routes: Routes = [
  {path: 'page', component: ExamParamComponent}
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ExamParamDetailComponent],
  declarations: [ExamParamComponent, ExamParamDetailComponent],
  exports: [
    RouterModule
  ]
})
export class ExamParamModule {
}
