import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ExamInterviewPhotoGraphComponent } from './exam-interview-photo-graph/exam-interview-photo-graph.component';
import { ExamWrittenPhotoGraphComponent } from './exam-written-photo-graph/exam-written-photo-graph.component';
import { RoomModelPhotoPageComponent } from './room-model-photo-page/room-model-photo-page.component';
const routes: Routes = [
  {path: 'interview', component: ExamInterviewPhotoGraphComponent},
  {path: 'written', component: ExamWrittenPhotoGraphComponent},
  {path: 'model', component: RoomModelPhotoPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [ ExamInterviewPhotoGraphComponent, ExamWrittenPhotoGraphComponent, RoomModelPhotoPageComponent],
  exports: [
    RouterModule
  ]
})
export class ExamPhotoGraphModule {
}
