import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ExamVideoTotalNewComponent } from './exam-video-total-new/exam-video-total-new.component';
import { ExamVideoDistNewComponent } from './exam-video-dist-new/exam-video-dist-new.component';


const routes: Routes = [
  {path: 'total', component: ExamVideoTotalNewComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [ExamVideoTotalNewComponent, ExamVideoDistNewComponent],
  exports: [
    RouterModule
  ]
})
export class ExamVideoNewModule {
}
