import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { LayoutConflictComponent } from './layout-conflict/layout-conflict.component';
import { LayoutResultConflictComponent } from './layout-result-conflict/layout-result-conflict.component';

const routes: Routes = [
    {path: 'layout', component: LayoutConflictComponent},
    {path: 'result', component: LayoutResultConflictComponent},
  ];

  @NgModule({
    imports: [
      SharedModule,
      RouterModule.forChild(routes)
    ],
    entryComponents: [],
    declarations: [LayoutConflictComponent, LayoutResultConflictComponent],
    exports: [
      RouterModule
    ]
  })

  export class LayoutConflictModule {
}
