import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { StdMaterialRefuseComponent } from './material/std-material-refuse/std-material-refuse.component';


const routes: Routes = [
  {path: 'reg', loadChildren: () => import('./reg/reg.enrol.module').then(m => m.StdRegModule)},
  {path: 'material', loadChildren: () => import('./material/material.enrol.module').then(m => m.StdMaterialModule)}
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [StdMaterialRefuseComponent],
  exports: [
    RouterModule
  ]
})

export class ArtStdModule {
}
