import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import {FrameThreadPageComponent} from "./frame-thread-page/frame-thread-page.component";
import { FrameThreadTestComponent } from './frame-thread-test/frame-thread-test.component';
import { FrameThreadRunningComponent } from './frame-thread-running/frame-thread-running.component';

const routes: Routes = [
  {path: 'page', component: FrameThreadPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [FrameThreadPageComponent, FrameThreadTestComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameThreadModule {

}
