import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import { WeixinUserPageComponent } from './weixin-user-page/weixin-user-page.component';
import { WeixinUserDetailComponent } from './weixin-user-detail/weixin-user-detail.component';
import { WeixinUserMsgComponent } from './weixin-user-msg/weixin-user-msg.component';

const routes: Routes = [
  {path: 'page', component: WeixinUserPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinUserDetailComponent, WeixinUserMsgComponent],
  declarations: [WeixinUserPageComponent, WeixinUserDetailComponent, WeixinUserMsgComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinUserModule {
}
