import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ConfCategoryDetailComponent } from './conf-category-detail/conf-category-detail.component';
import { ConfCategoryPageComponent } from './conf-category-page/conf-category-page.component';

const routes: Routes = [
  {path: 'page', component: ConfCategoryPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ConfCategoryDetailComponent],
  declarations: [ConfCategoryPageComponent, ConfCategoryDetailComponent],
  exports: [
    RouterModule
  ]
})
export class ConfCategoryModule {
}
