import { Component, OnInit } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FramePageComponent } from '../../../../frame/core/page/frame.page';
import {ConfRuleDetailComponent} from '../conf-rule-detail/conf-rule-detail.component';

@Component({
  selector: 'app-conf-rule-page',
  templateUrl: './conf-rule-page.component.html',
  styleUrls: ['./conf-rule-page.component.scss']
})
export class ConfRulePageComponent extends FramePageComponent implements OnInit {

  constructor(private modalService: BsModalService) {
    super(modalService);
    this.modalComponent = ConfRuleDetailComponent;
  }


  ngOnInit() {
  }

}
