import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import {ConfVarietyPageComponent} from './conf-variety-page/conf-variety-page.component';
import {ConfVarietyDetailComponent} from './conf-variety-detail/conf-variety-detail.component';
import { ConfVarietyTracksComponent } from './conf-variety-tracks/conf-variety-tracks.component';

const routes: Routes = [
  {path: 'page', component: ConfVarietyPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [ConfVarietyDetailComponent,ConfVarietyTracksComponent],
  declarations: [ConfVarietyPageComponent, ConfVarietyDetailComponent, ConfVarietyTracksComponent],
  exports: [
    RouterModule
  ]
})
export class ConfVarietyModule {
}
