import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';


const routes: Routes = [
  {path: 'report', loadChildren: () => import('./report/report.art.module').then(m => m.ArtReportModule)},
  {path: 'appointment', loadChildren: () => import('./appointment/appointment.art.module').then(m => m.ArtAppointmentModule)},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [],
  exports: [
    RouterModule
  ]
})

export class ArtEnrolModule {
}
