import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { ShichangPrepareComponent } from './shichang-prepare/shichang-prepare.component';
import { ShichangRoomComponent } from './shichang-room/shichang-room.component';
const routes: Routes = [
  {path: 'prepare', component: ShichangPrepareComponent},
  {path: 'room', component: ShichangRoomComponent}
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [ShichangPrepareComponent, ShichangRoomComponent],
  exports: [
    RouterModule
  ]
})
export class ExamShichangModule {
}
