import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../../shared/shared.module';
import { StdLayoutPageComponent } from './std-layout-page/std-layout-page.component';

const routes: Routes = [
  {path: 'page', component: StdLayoutPageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [],
  declarations: [StdLayoutPageComponent],
  exports: [
    RouterModule
  ]
})
export class LayoutStdModule {
}
