import {Component, OnInit} from '@angular/core';
import {FormBuilder, Validators} from '@angular/forms';
import {DomSanitizer} from '@angular/platform-browser';
import { BsModalRef } from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from 'src/app/routes/frame/core/detail/frame.detail';


@Component({
  selector: 'app-score-one-input-detail',
  templateUrl: './score-one-input-detail.component.html',
  styleUrls: ['./score-one-input-detail.component.scss']
})
export class ScoreOneInputDetailComponent extends FrameDetailComponent implements OnInit {

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
    this.detailForm = fb.group({
      'js01': [null, Validators.compose([Validators.required])],
      'js02': [null, null],
      'js03': [null, null],
      'js04': [null, null],
      'js05': [null, null],
      'js06': [null, null],
      'js07': [null, null]
    });
   }

  ngOnInit(): void {
  }

}
