import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from "../../../shared/shared.module";
import { FrameProvincePageComponent } from './frame-province-page/frame-province-page.component';
import { FrameProvinceAreaComponent } from './frame-province-area/frame-province-area.component';

const routes: Routes = [
  {path: 'province', component: FrameProvincePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  declarations: [ FrameProvincePageComponent, FrameProvinceAreaComponent],
  entryComponents: [],
  exports: [
    RouterModule
  ]
})
export class FrameRegionModule {
}
