import {NgModule} from '@angular/core';
import {Routes, RouterModule} from '@angular/router';
import {SharedModule} from '../../../shared/shared.module';
import {WeixinDefinePageComponent} from './weixin-define-page/weixin-define-page.component';
import {WeixinDefineDetailComponent} from './weixin-define-detail/weixin-define-detail.component';

const routes: Routes = [
  {path: 'page', component: WeixinDefinePageComponent},
];

@NgModule({
  imports: [
    SharedModule,
    RouterModule.forChild(routes)
  ],
  entryComponents: [WeixinDefineDetailComponent],
  declarations: [WeixinDefinePageComponent, WeixinDefineDetailComponent],
  exports: [
    RouterModule
  ]
})
export class WeixinDefineModule {
}
